Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

remake the gemspec

  • Loading branch information...
commit e0e6b9beb71131611681677e6b5742768d324862 1 parent 7c34b6b
@jugyo authored
Showing with 24 additions and 1 deletion.
  1. +0 −1  .gitignore
  2. +24 −0 eeepub.gemspec
View
1  .gitignore
@@ -3,7 +3,6 @@
coverage
doc
pkg
-*.gemspec
*.epub
.rvmrc
Gemfile.lock
View
24 eeepub.gemspec
@@ -0,0 +1,24 @@
+# -*- encoding: utf-8 -*-
+
+Gem::Specification.new do |s|
+ s.name = "eeepub"
+ s.version = "0.6.1"
+ s.platform = Gem::Platform::RUBY
+ s.authors = ["jugyo"]
+ s.email = ["jugyo.org@gmail.com"]
+ s.homepage = "http://github.com/jugyo/eeepub"
+ s.summary = %q{ePub generator}
+ s.description = %q{EeePub is a Ruby ePub generator.}
+
+ s.files = `git ls-files`.split("\n")
+ s.test_files = `git ls-files -- {test,spec,features}/*`.split("\n")
+ s.executables = `git ls-files -- bin/*`.split("\n").map{ |f| File.basename(f) }
+ s.require_paths = ["lib"]
+
+ s.add_runtime_dependency(%q<zipruby>, ["~> 0.3"])
+ s.add_runtime_dependency(%q<builder>, ["~> 3.0"])
+ s.add_development_dependency(%q<rspec>, ["~> 2.0"])
+ s.add_development_dependency(%q<rr>, ["~> 1.0"])
+ s.add_development_dependency(%q<simplecov>, ["~> 0.4"])
+ s.add_development_dependency(%q<nokogiri>, ["~> 1.4"])
+end
Please sign in to comment.
Something went wrong with that request. Please try again.